[
	{
		"id": 100,
		"app_type": 1,
		"name": "CrossTalk",
		"description": null
	},
	{
		"id": 101,
		"app_type": 0,
		"name": "Microsoft",
		"description": null
	},
	{
		"id": 102,
		"app_type": 0,
		"name": "Mess.be Games",
		"description": null
	}
]